cancel
Showing results for 
Search instead for 
Did you mean: 

Ralus Version

Hi All,

I recently installed a clean new veritas BE 20.3 on new server,i have to backup a redhat Linux server who has BE 12.5 Ralus agent already installed.

I  successufly added the Linux server on BE 20.3 and done a backup/restore test with tjealready installed agent(BE 12.5 Ralus agent).

My question is should i keep or unistall the BE 12.5 ralus agent and replace it with the one provided with Veritas BE20.3 package?

Thanks

Tags (2)
1 Solution

Accepted Solutions
Accepted Solution!

Re: Ralus Version

@Athman 

You should upgrade the agent to the 20.3 version - assuming the version of Linux you have is supported with 20.3.

View solution in original post

3 Replies
Accepted Solution!

Re: Ralus Version

@Athman 

You should upgrade the agent to the 20.3 version - assuming the version of Linux you have is supported with 20.3.

View solution in original post

Re: Ralus Version

Thanks

Re: Ralus Version

you should have to update the version.